com.r3corda.core.contracts / MoveCommand

# MoveCommand

`interface MoveCommand : CommandData`

A common move command for contracts which can change owner.

### Properties

contractHash | `abstract val contractHash: SecureHash?` Contract code the moved state(s) are for the attention of, for example to indicate that the states are moved in order to settle an obligation contracts state object(s).

### Inheritors

Move | `interface Move : MoveCommand, Commands`